# extracted from en-US.xpi:lang-reg/communicator/search/search-panel.properties
msgid ""
msgstr ""
"Project-Id-Version: langpack_mn\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2004-12-04 07:39-0500\n"
"PO-Revision-Date: 2009-04-28 15:41+0800\n"
"Last-Translator: gombodorj <gombodorj@infocon.mn>\n"
"Language-Team: infocon <gombodorj@infocon.mn>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Translate Toolkit 0.10.1\n"
"X-Accelerator-Marker: &\n"
"X-Poedit-Language: Mongolian\n"
"X-Poedit-Country: MONGOLIA\n"
"X-Poedit-SourceCharset: utf-8\n"

#: enterstringandlocation
msgid "Enter some text to search for and select at least one location to search."
msgstr "Хайх текстийг оруулаад дор хаяж нэг хайх байрлалыг сонгох."

#: enableAdvanced
msgid "Enable advanced search options"
msgstr "Ахисан түвшний хайлтын сонголборуудыг зөвшөөрөх"

#: disableAdvanced
msgid "Disable advanced search options"
msgstr "Ахисан түвшний хайлтын сонголборуудыг хориглох"

#: addtobookmarks
msgid "Add to bookmarks"
msgstr "Хаягийн бүртгэлд нэмэх"

#: addquerytobookmarks
msgid "Add search query to bookmarks"
msgstr "Хайлтын мөрийг хаягийн бүртгэлд нэмэх"

#: excludeurl
msgid "Exclude this URL from future searches"
msgstr "Ирээдүйн хайлтуудаас энэ URL-г хасах"

#: excludedomain
msgid "Exclude this domain from future searches"
msgstr "Ирээдүйн хайлтуудаас энэ домайныг хасах"

#: clearfilters
msgid "Clear all search filters"
msgstr "Бүх хайлтын шүүрүүдийг цэвэрлэх"

#: searchButtonText
msgid "Search"
msgstr "Хайх"

#: stopButtonText
msgid "Stop"
msgstr "Зогсоох"

#: changeEngineTitle
msgid "Change default search engine?"
msgstr "Анхдагч хайлтын системийг өөрчилөхүү?"

#: changeEngineMsg
msgid "Would you like to make %S your default search engine?"
msgstr "Та %S-г өөрийнхөө анхдагч хайлтын систем болгохыг хүсэж байна уу? "

#: dontAskAgainMsg
msgid "Change default engine without asking in the future"
msgstr "Ирээдүйд асуулгүйгээр анхдагч хайлтын системийг өөрчлөх"

#: thisEngine
msgid "this"
msgstr "энэ"

#: searchTitle
msgid "Search: '%S'"
msgstr "Хайх: '%S'"

